/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/

h2 {
font-size: 2.8em;
font-weight: 300;
line-height: 54px;
margin: 0 0 15px 0;
}

div.home-intro p {
color: #FFF;
display: inline-block;
font-size: 1.4em;
font-weight: 300;
max-width: 800px;
padding-top: 5px;
padding-bottom:0;
margin-bottom:5px;
}



div.feature-box div.feature-box-info li {font-size:14px;}

div.feature-box div.feature-box-info {margin-bottom:20px;}
div.feature-box div.feature-box-info h4 {margin-bottom:10px;}

div.map-section {
background: none;
padding-top: 20px; 
margin-top: 0px;
}

section.featured.map {
background-image: none;
background-position: center 0;
background-repeat: no-repeat;
margin-top: 0;
border-top: 0;
}

header nav ul.nav-top {
margin: 10px 10px -10px;
min-height: 62px;
}

header .logo {
float: left;
margin: 12px 20px 12px 0px;
padding: 0;
position: relative;
}

body.sticky-menu-active header .logo {
position: relative;
margin: 53px 15px 0px 0px;
}

.post-meta-comments,
div.post-author,
.front #content,
.footer-ribon {display:none !important;}

.post-large-image .single-post-image {float:right; margin-left:80px;}

.single-post-image li {
list-style: none;
margin-left: 20px;
margin-bottom: 30px;
}

#search-block-form .form-actions {
padding: 3px 11px 3px 11px !important;
display: inline-block;
-webkit-border-radius: 0 6px 6px 0;
-moz-border-radius: 0 6px 6px 0;
border-radius: 0 6px 6px 0;
position: relative;
top: -4px;
margin-left: -5px;
}

#search-block-form .form-actions, #search-block-form--2 .form-actions {
background-color: #666 !important;
}

.form-item-search-block-form input[type="text"] {
-webkit-border-radius: 6px 0 0 6px;
-moz-border-radius: 6px 0 0 6px;
border-radius: 6px 0 0 6px;
width: 300px !important;
box-shadow:none !important;
}

#search-block-form--2 .form-actions {
padding: 3px 11px 4px 11px !important;
display: inline-block;
-webkit-border-radius: 0 6px 6px 0;
-moz-border-radius: 0 6px 6px 0;
border-radius: 0 6px 6px 0;
position: relative;
top: -4px;
margin-left: -4px;
}

.form-actions {
padding: 19px 20px 20px;
margin-top: 20px;
margin-bottom: 20px;
background-color: #f5f5f5;
border-top: none; }


h3 {
color: #CCC;
font-size: 1.6em;
font-weight: 400;
letter-spacing: normal;
line-height: 24px;

margin-bottom: 23px;
text-transform: capitalize;
}


.home-intro .row {margin-left: 15px;}

section.page-top {
border-bottom: 5px solid #0097e2; 
min-height:30px !important; }

section.page-top h1 {
border-bottom: none; }

.content ul, .content ol {margin-bottom:20px !important;}
ul.breadcrumb {margin:0 0 0 0px !important; padding:0 !important;}

h1 {
font-size: 2.6em;
line-height: 44px;
font-weight:400 !important;
margin: 0 0 20px 0;

}
ul.breadcrumb {color:#fff;}

.breadcrumb-wrap .search {float:right; height:30px;}

header nav {
float: right; padding-top:60px;
}

.mobile-menu {
display: none;
margin-top: 0px;
width: 100%;
float:left;
}


.form-item-search-block-form input[type="text"] {background:#666; border:#666; color:#ccc;}


.thumbnail img {width:50px; height:50px;}

.node-type-article h1 {display:none;}

footer {
background: #121214;
border-top: 4px solid #1F1F1F;
font-size: 0.9em;
margin-top: 20px;
padding: 40px 0 0;
position: relative;
}

div.footer-copyright {
background: #0C0C0C;
border-top: 4px solid #111;
margin-top: 10px;
padding: 30px 0 10px;
}

#block-menu-menu-services ul {margin:0; padding:0;}


#block-menu-menu-services ul li {border-top:1px dotted #ccc; padding:6px 0 6px 4px; list-style:none;}

#block-menu-menu-services h4,
#block-views-articles-block h4 { background:#09F; color:#FFF; padding:0 0 0 10px; border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px; font-size:14px; font-weight:bold;}

ul.simple-post-list li {
border-bottom: 1px dotted #E2E2E2;
min-height: 62px;
padding: 5px 0;
}

#block-views-articles-block .views-row {border-bottom:1px dotted #ccc; padding:15px 0 15px 4px; list-style:none; font-size:12px; line-height:16px;}
#block-views-articles-block .views-row img {float:left; padding-right:10px; }


.box-content ul {text-align:left;}

div.featured-boxes div.featured-box {
margin-bottom: 30px;
margin-top: 5px;
max-width: 350px;
}

#block-block-29 {margin-top:20px; text-align:center}



/* THEME RESPONSIVE */

@media (min-width: 979px) and (max-width: 1200px) {
	#search-block-form--2 .form-actions { 
		margin-right: -8px;
	}
}

@media (min-width: 768px) and (max-width: 979px) { 

	/* Base */
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-main {
		margin-right: -10px;
	}

	/* Thumb Info */
	a.thumb-info span.thumb-info-title {
		font-size: 14px;
	}

	a.thumb-info span.thumb-info-more {
		font-size: 11px;
	}

	/* Hexagon */
	div.hexagon.pull-left-tablet {
		margin-left: -91px;
	}
	
	#search-block-form--2 .form-actions { 
		margin-right: -62px;
	}
	
	header nav {
float: right; padding-top:0px;
}

}

@media (max-width: 767px) { 

	/* Base */
	body.boxed {
		background: none !important;
	}

	header,
	div.slider-container,
	div.slider-container > div.slider > div.tp-bannertimer,
	div.home-intro,
	div.home-concept,
	section.highlight,
	section.featured,
	section.featured.footer,
	section.page-top,
	footer,
	div.footer-copyright,
	div.google-map,
	div.map-section {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.mobile-menu {
	  display: block;
  }  

  .region-header-top .search form {
	  margin-top: 10px;
  }
  
  .md-item-wrap { 
	  margin-left: -20px;
	  margin-right: -20px;
  }
  
  .recent-posts {
	  margin-bottom: 50px;
  }
  
  #search-block-form--2 .form-item-search-block-form input[type="text"] {
    width: 200px;
  }

	div.home-intro-compact {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	body.boxed div.body {
		border: 0;
		border-bottom: 0;
		border-top: 0;
		box-shadow: none;
		margin: 0;
		width: auto;
	}

	body.boxed header {
		padding: 0;
	}

	header div.search {
		display: block;
		float: none;
		position: absolute;
		right: 0;
		margin: 0;
	}
	
	#search-block-form .form-actions {
	  margin-right: 0px;
	}

	header div.search input {
		width: 77% !important;
	}

	header nav {
		width: 100%;
	}

	header nav select.selectnav {
		display: block;
		margin-top: 58px;
		width: 100%;
	}

	header nav ul.nav-main,
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-top {
		left: 39%;
		position: absolute;
	}

	header h1.logo {
		margin-right: 10%;
		width: 30%;
	}

	header nav ul.nav-top li.phone {
		display: block;
	}

	header nav ul.nav-top li {
		display: none;
	}

	a.scroll-to-top.visible {
		display: none;
	}

	.sort-destination,
	.isotope-item,
	.mobile-max-width {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 380px;
	}

	.mobile-max-width.small {
		max-width: 200px;
	}

	/* Miscellaneous */
	.pull-bottom-phone {
		margin-bottom: 35px;
	}

	.pull-top-phone {
		margin-bottom: 35px;
	}

	/* Flexslider */
	div.flexslider-center-mobile div.flex-viewport {
		margin-left: auto;
		margin-right: auto;
		max-width: 390px;
	}

	div.flexslider-center-mobile.flexslider-simple {
		margin-left: auto;
		margin-right: auto;
		max-width: 390px;
	}

	/* Pricing Tables */
	div.pricing-table {
		margin-left: 0px;
	}

	div.pricing-table div.plan {
		margin-right: 0;
	}
	
	header nav {
float: right; padding-top:0px;
}

.search {display:none;}

}

@media (max-width: 480px) { 

	/* Base */
	body {
		font-size: 13px;
	}

	h2 {
		font-size: 2.3em;
		line-height: 33px;
	}

	header nav ul {
		display: none;
	}

	header div.search {
		display: none;
	}

	header nav select.selectnav {
		margin-top: 35px;
	}

	header h1.logo img {
		width: 100%;
	}

	/* Blog */
	ul.comments li {
		border-left: 8px solid #DDDDDD;
		clear: both;
		padding: 0 0 0 10px;
	}

	ul.comments li div.thumbnail,
	ul.comments div.comment-arrow {
		display: none;
	}

	article.post-large-image div.post-image,
	article.post-large-image div.post-date,
	article.post-large-image {
		margin-left: 0;
	}

	/* Page 404 */
	section.page-not-found {
		margin: 0;
	}

	section.page-not-found h2 {
		font-size: 100px;
		letter-spacing: 0;
		line-height: 100px;
	}


	/* Timeline */
	ul.timeline li div.thumb {
		display: none;
	}

	ul.timeline li div.featured-box {
		margin-left: 0;
	}

}

/* Home Concept */
@media (max-width: 1180px) { 

	div.home-concept div.project-image,
	div.home-concept div.process-image {
		margin-left: -50%;
	}

}

@media (max-width: 767px) { 

	div.home-concept {
		background: none;
	}

	div.home-concept span.shadow {
		display: none;
	}

	div.home-concept div.process-image,
	div.home-concept div.project-image {
		margin: 0 auto;
	}
	

}

@media (max-width: 380px) { 

	div.home-concept div.project-image {
		margin-left: -13%;
	}
	
	header nav {
float: right; padding-top:0px;
}

}